//
//  UIView+Extensions.swift
//  LTPlayer
//
//  Created by Apple on 16/9/18.
//  Copyright © 2016年 Linitial. All rights reserved.
//

import UIKit

extension UIView {
    var height: CGFloat {
        get {
            return frame.size.height
        }
        set(newValue) {
            var tmpFrame: CGRect = frame
            tmpFrame.size.height = newValue
            frame = tmpFrame
        }
    }
    
    var width: CGFloat {
        get {
            return frame.size.width
        }
        set(newValue) {
            var tmpFrame: CGRect = frame
            tmpFrame.size.width = newValue
            frame = tmpFrame
        }
    }
}


